Subject: bug#8586: 23.3.50; Directory-local variable ignored when file-local variables set mode

From: Reuben Thomas <[email-masked]>
Date: Sun, 22 May 2011 17:53:33 +0100

On 22 May 2011 02:35, Glenn Morris <[email-masked]> wrote:
>
> I think this area is a bit of mess, but here is an attempt at a fix.

Thanks very much for this. While it would fix this bug, I'm not sure I
approve: it looks as though it makes things more complicated, and when
the "real fix" eventually arrives, would presumably have to remain in
place for those who'd adopted this partial solution in the mean
time...not great.

-- 
http://rrt.sc3d.org